/*-------------------------------------------------*/
body
{ 

padding: 0; 
margin: 60px 0px 40px 0px;
background-color: #FFFFFF;
color: #666666; 
font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; 
font-size: 100%; 

background-repeat: repeat-x;
background-attachment: fixed;
background-image: url(../template/riwa_background.png);
z-index: 500;

       }

html { height: 101%; } 


.mitarbeiter {

float: left;
border: 1px solid #c5c5c5;
padding: 10px;
margin-right: 30px;
margin-bottom: 30px;

width: 270px;

height: 230px;
overflow: hidden;
position: relative;

}

* html .mitarbeiter {
padding: 10px;
margin-right: 20px;
}

/*-------------------------------------------------*/
.clearfixblogs
{

clear: both;
margin: 0;
padding: 0;
}

/*-------------------------------------------------*/
#wrapper
{
width: 963px;
margin:0 auto;
z-index: 1000}

/*-------------------------------------------------*/
#wrapbg
{

width: 980px;
margin:0 auto;
background-image: url(../template/riwa_schatten_links.png);
background-repeat: no-repeat; 
background-position: top left;

}

/*-------------------------------------------------*/
#left
{ 
float:left; 
width:260px; 
}

/*-------------------------------------------------*/
#footer
{ 
 
color: #FFF;
padding: 5px;
background-color: #0060a9;

font-size: 85%; 
border-width: 0px 2px 2px 0px;
border-color: #c8c8c8;
border-style: solid;

}

/*-------------------------------------------------*/
#menu
{
float:left; 
width:260px; 
background-color: #FFF;
font-size: 80%;
}

/*-------------------------------------------------*/
#middle
{ 
 
margin-left: 260px;
width: 703px;

}

/*-------------------------------------------------*/
#content
{

font-size: 70%;
margin-left: 260px;
background-color: #FFF;
width: 703px;

}

/*-------------------------------------------------*/
#contentbox
{

background-image:url(../template/riwa_content_bg.png);
background-repeat:no-repeat;
background-position: bottom right; 

border-width: 0px 2px 0px 0px;
border-color: #c8c8c8;
border-style: solid;
padding: 23px 25px 60px 25px;

}

/*-------------------------------------------------*/
/* IE CSS Hack by vbdesigns.de */

       * html #left
{ 
            margin-right: -3px; margin-bottom: -2px;
padding-bottom: 4px;
       }

/*-------------------------------------------------*/
* html #menu
{ 
            margin-right: -3px; margin-bottom: -2px;
padding-bottom: 4px;
       }

/*-------------------------------------------------*/
* html #content
{ 
            margin: 0 0px -2px 257px;
             
       }

/*-------------------------------------------------*/
* html #middle
{ 
            margin: 0 0px -2px 257px;
             
       }

/*-------------------------------------------------*/
* html #wrapbg
{

background-image: url();


}
